/*     36458 : 슬라이드형태 이미지출력(메인이미지 적합)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__36458__ {position:relative; max-width:1920px; margin:0 auto;}
.pm-slide_wide__36458__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__36458__ .owl-carousel{z-index:auto;}
.pm-slide_wide__36458__ a {border:none; text-decoration:none;}
.pm-slide_wide__36458__ a img {border:none;}
.pm-slide_wide__36458__ .item {position:relative;}

.pm-slide_wide__36458__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__36458__ .owl-controls .owl-nav {position:relative; width:100%; max-width:1000px; margin:0 auto;}
.pm-slide_wide__36458__ .owl-controls .owl-nav [class*='owl-'] {box-sizing:border-box; position:absolute; bottom:0; z-index:20; width:45px; height:45px; line-height:45px; font-size:0; text-align:center; cursor:pointer;}
.pm-slide_wide__36458__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:20px; font-weight:normal; color:#444;}
.pm-slide_wide__36458__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .5);}
.pm-slide_wide__36458__ .owl-controls .owl-nav .owl-prev {left:0;}
.pm-slide_wide__36458__ .owl-controls .owl-nav .owl-next {right:0;}
.pm-slide_wide__36458__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__36458__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__36458__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__36458__ .owl-dots {position:absolute; bottom:0; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__36458__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__36458__ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__36458__ .owl-dots .owl-dot.active span,
.pm-slide_wide__36458__ .owl-dots .owl-dot:hover span {background:#556978;}

#owl_btn_wrap__36458__ {position:absolute; right:0; bottom:0; left:0; z-index:10; background:rgba(255, 255, 255, .8);}
#owl_btn__36458__ {box-sizing:border-box; display:table !important; width:100%; max-width:1000px; margin:0 auto; padding:0 45px;}
#owl_btn__36458__ .item {
	box-sizing:border-box; display:table-cell; position:relative; height:45px; padding:8px 10px; border-left:1px solid rgba(0, 0, 0, .1);
	font-size:14px; font-weight:bold; color:#444; line-height:1.3em; text-align:center; vertical-align:middle; cursor:pointer;
}
#owl_btn__36458__ .item:first-child:before {display:none;}
#owl_btn__36458__ .item:last-child {border-right:1px solid rgba(0, 0, 0, .1);}
#owl_btn__36458__ .item.active, #owl_btn__36458__ .item:hover {position:relative; background:#556978; color:#ffffff;}

.pm-slide_wide__36458__.build_edit_mode .item {display:none;}
.pm-slide_wide__36458__.build_edit_mode .item:first-child {display:block;}
.pm-slide_wide__36458__.build_edit_mode #owl_btn_wrap__36458__ {z-index:1210 !important;}

.pm-slide_wide__36458__.empty__36458__ {padding:30px 10px; font-size:14px; color:#444; text-align:center;}

@media all and (max-width:1023px){
	#owl_btn_wrap__36458__ {display:none !important;}
	.pm-slide_wide__36458__ .owl-controls .owl-nav {position:static;}
	.pm-slide_wide__36458__ .owl-controls .owl-nav [class*='owl-'] {top:50%; bottom:auto; width:30px; height:60px; line-height:60px; margin-top:-30px; background:rgba(255, 255, 255, .6);}
	.pm-slide_wide__36458__ .owl-controls .owl-nav [class*='owl-']:before {font-size:20px; font-weight:bold;}
	.pm-slide_wide__36458__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(255, 255, 255, .8);}
}

@media all and (max-width:767px){
	.pm-slide_wide__36458__ .owl-controls .owl-nav [class*='owl-'] {width:25px; height:40px; line-height:40px; margin-top:-20px;}
	.pm-slide_wide__36458__ .owl-controls .owl-nav [class*='owl-']:before {font-size:16px;}
}

/*     36459 : 타이틀 텍스트      */
.title__36459__ {font-size:0;}
.title__36459__ p {
	display:inline-block; position:relative; margin:0; padding:0 10px 10px;
	font-size:20px; font-weight:bold; color:#273d7b; letter-spacing:-.03em; line-height:1.3em;
}
.title__36459__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:0; border-top:1px dashed #273d7b; font-size:0;}

@media all and (min-width:1024px){
	.title__36459__ p {font-size:28px;}
}

/*     36460 : 장문 텍스트      */
.textarea__36460__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__36460__ p {font-size:20px;}
}

/*     36466 : 쇼핑몰 상품출력 (탭)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.goods_tab_list__36466__ {overflow:hidden; position:relative; margin-bottom:5px; padding:0 20px; border:1px solid #4e5363; background-color:#4e5363;}
.goods_tab_list__36466__ ul {margin:0; padding:0;}
.goods_tab_list__36466__ ul:after {content:''; display:block; clear:both;}
.goods_tab_list__36466__ ul li {display:table; float:left; margin:0; padding:0; list-style-type:none;}
.goods_tab_list__36466__ ul li a {display:table-cell; height:40px; padding:0 10px; font-size:13px; font-weight:bold; color:#ffffff; line-height:1.3em; text-align:center; vertical-align:middle;}
.goods_tab_list__36466__ ul li.on a,
.goods_tab_list__36466__ ul li:hover a {background-color:#ffffff; color:#4e5363;}
.goods_tab_list__36466__ .swiper-button {position:absolute; top:0; left:0; width:100%;}
.goods_tab_list__36466__ .swiper-button > div {position:absolute; top:50%; width:20px; height:41px; background:#4e5363; font-size:0; text-align:center; cursor:pointer;}
.goods_tab_list__36466__ .swiper-button > div:before {font-family:'icomoon_slider'; font-size:12px; font-weight:bold; color:#ffffff; line-height:40px;}
.goods_tab_list__36466__ .swiper-button > div.swiper-button-prev {left:0;}
.goods_tab_list__36466__ .swiper-button > div.swiper-button-prev:before {content:'\e600';}
.goods_tab_list__36466__ .swiper-button > div.swiper-button-next {right:0;}
.goods_tab_list__36466__ .swiper-button > div.swiper-button-next:before {content:'\e601';}
.goods_tab_list__36466__ .swiper-button > div.swiper-button-disabled:before {opacity:.5;}

.goods_tab_cont__36466__ {overflow:hidden;}
.goods_tab_cont__36466__ ul {visibility:hidden; position:absolute; top:-9999px; left:-9999px; margin:0 -5px; padding:0;}
.goods_tab_cont__36466__ ul:after {content:''; display:block; clear:both;}
.goods_tab_cont__36466__ ul.on {visibility:visible; position:static; top:auto; left:auto;}
.goods_tab_cont__36466__ ul li {box-sizing:border-box; float:left; margin:0; padding:5px; list-style-type:none;}
.goods_tab_cont__36466__ ul li.mobile_hide {display:none;}
.goods_tab_cont__36466__ ul li a {display:block; border:1px solid #dddddd; background:#fff;}
.goods_tab_cont__36466__ ul li a .figure {display:block;}
.goods_tab_cont__36466__ ul li a .figure img {width:100%; vertical-align:top;}
.goods_tab_cont__36466__ ul li a .caption_wrap {display:block;}
.goods_tab_cont__36466__ ul li a .caption {display:block; padding:10px;}
.goods_tab_cont__36466__ ul li a .caption > span {display:block; margin-top:2px; font-size:13px; text-align:center;}
.goods_tab_cont__36466__ ul li a .caption > span:first-child {margin-top:0;}
.goods_tab_cont__36466__ ul li a .caption .goods_name {font-size:15px; font-weight:bold; color:#333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.goods_tab_cont__36466__ ul li a .caption .goods_info {display:none; font-size:13px; color:#888; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.goods_tab_cont__36466__ ul li a .caption .price_wrap .sijung_price {display:inline-block; font-size:13px; color:#888; text-decoration:line-through;}
.goods_tab_cont__36466__ ul li a .caption .price_wrap .price {display:inline-block; margin-left:5px; font-size:15px; font-weight:bold; color:#333;}
.goods_tab_cont__36466__ ul li a .caption .soldout {font-size:13px; font-weight:bold; color:#c40000;}
.goods_tab_cont__36466__ ul li a .caption .icon {padding-top:5px;}
.goods_tab_cont__36466__ ul li a .caption .icon img {display:inline-block; width:auto; margin:0 auto;}
.goods_tab_cont__36466__ ul.none_data li {float:none; width:100%; padding:0; font-size:13px; text-align:center; line-height:150px;}
.goods_tab_cont__36466__ .empty_cont {font-size:13px; text-align:center; line-height:150px;}

@media (min-width:768px){
	.goods_tab_list__36466__ {overflow:visible; padding:0; background:none; border:none; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
	.goods_tab_list__36466__ ul {transform:translate3d(0px, 0px, 0px) !important;}
	.goods_tab_list__36466__ ul li a {position:relative; height:40px; padding:0; background:rgba(255, 255, 255, .5); font-size:14px; color:#444;}
	.goods_tab_list__36466__ ul li.on a,
	.goods_tab_list__36466__ ul li:hover a {background:rgba(255, 255, 255, .5);}
	.goods_tab_list__36466__ ul li.on a:before,
	.goods_tab_list__36466__ ul li:hover a:before {content:''; position:absolute; top:-1px; right:0; left:0; z-index:1; width:100%; height:1px; background:#4e5363;}
	.goods_tab_list__36466__ ul li.on a:after,
	.goods_tab_list__36466__ ul li:hover a:after {content:''; position:absolute; bottom:-1px; right:0; left:0; z-index:1; width:100%; height:1px; background:#4e5363;}
	.goods_tab_list__36466__ .swiper-button {display:none;}

	.goods_tab_cont__36466__ ul {box-sizing:border-box; margin:0 -10px;}
	.goods_tab_cont__36466__ ul li {padding:10px;}
	.goods_tab_cont__36466__ ul li.mobile_hide {display:block;}
	.goods_tab_cont__36466__ ul li a .caption > strong,
	.goods_tab_cont__36466__ ul li a .caption > span {font-size:13px;}
	.goods_tab_cont__36466__ ul.none_data {padding:0;}
}

@media (min-width:1024px){
	.goods_tab_list__36466__ {margin-bottom:10px;}
	.goods_tab_list__36466__ ul li a {height:50px; font-size:15px;}

	.goods_tab_cont__36466__ ul {margin:0 -10px;}
	.goods_tab_cont__36466__ ul li {padding:10px;}

	.goods_tab_cont__36466__ ul li a .caption {padding:20px;}
	.goods_tab_cont__36466__ ul li a .caption > span {margin-top:3px;}
	.goods_tab_cont__36466__ ul li a .caption .goods_name {font-size:16px;}
	.goods_tab_cont__36466__ ul li a .caption .goods_info {display:block;}
	.goods_tab_cont__36466__ ul li a .caption .price_wrap .sijung_price {font-size:15px;}
	.goods_tab_cont__36466__ ul li a .caption .price_wrap .price {margin-left:8px; font-size:18px;}
}

/*     36470 : 타이틀 텍스트      */
.title__36470__ {font-size:0;}
.title__36470__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__36470__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__36470__.style_top p {padding-top:10px;}
.title__36470__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__36470__.style_right p {padding-right:14px;}
.title__36470__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__36470__.style_bottom p {padding-bottom:12px;}
.title__36470__.style_bottom p:before {bottom:0; left:0; width:16px; height:4px;}

.title__36470__.style_left p {padding-left:14px;}
.title__36470__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__36470__.style_circle1 p {padding-left:18px;}
.title__36470__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__36470__.style_circle2 p {padding-left:18px;}
.title__36470__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__36470__ p {font-size:20px;}
	.title__36470__.style_top p:before {width:20px;}
	.title__36470__.style_right p:before {height:20px;}
	.title__36470__.style_bottom p:before {width:20px;}
	.title__36470__.style_left p:before {height:20px;}
}

/*     36544 : 제목&내용 가로형      */
.text_horizontal__36544__ .title__36544__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__36544__ .text__36544__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__36544__:after {content:'';display:block;clear:both}
	.text_horizontal__36544__ .title__36544__ {box-sizing:border-box;float:left;margin:0;min-width:20px;padding-right:20px}
	.text_horizontal__36544__ .text__36544__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__36544__ .title__36544__ {font-size:15px}
	.text_horizontal__36544__ .text__36544__ {font-size:15px}
}

/*     36545 : 제목&내용 가로형      */
.text_horizontal__36545__ .title__36545__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__36545__ .text__36545__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__36545__:after {content:'';display:block;clear:both}
	.text_horizontal__36545__ .title__36545__ {box-sizing:border-box;float:left;margin:0;min-width:20px;padding-right:20px}
	.text_horizontal__36545__ .text__36545__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__36545__ .title__36545__ {font-size:15px}
	.text_horizontal__36545__ .text__36545__ {font-size:15px}
}

